<!-- post entry -->
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			
	<div class="blog-container">
        
        	<h3 class="post-title"><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
        	
            <div class="post-meta">
				<span class="post-author"><em><?php esc_html_e('by', 'ostrya'); ?></em><?php the_author_posts_link(); ?></span>
				<span class="post-date"><?php echo get_the_time('j'); ?> <?php echo get_the_time('M'); ?></span>
				<span class="post-category"><em><?php esc_html_e('in', 'ostrya'); ?></em><?php the_category(', '); ?></span>
				<span class="post-comment"><?php comments_popup_link('No comments yet', '1 comment', '% comments'); ?></span>
			</div>
	
		<?php get_template_part( 'parts/partial', 'blog-media' ); ?>
		
		<div class="blog-inner">
					
			<div class="post-excerpt">
				<?php
				ostrya_excerpt(25);
				?>
				<div class="more-link"><a href="<?php the_permalink() ?>"><?php esc_html_e('View Post', 'ostrya'); ?></a></div>
			</div>
		
		</div>
	
	</div>
	
</article>
<!-- end post entry -->