	<?php
	$page_layout = 'fw';
	if ( is_page() || is_singular( array('wdc_portfolio', 'wdc_service', 'wdc_team') ) ) {
		$page_layout = get_post_meta(get_the_ID(), '_wdc_page_layout', TRUE);
	}
	elseif ( is_home() || is_archive() || is_search() || is_singular('post') ) {
		$page_layout = ostrya_opt('post_layout', 'rb');
	}
	if ( class_exists('Woocommerce') && is_woocommerce() )
	{
		$page_layout = ostrya_opt('woo_layout', 'rb');
	}
	
	switch ($page_layout):
		case 'rb':
			?>
			</main>
			<aside id="sidebar-wrapper" class="col-md-3">
				<?php get_sidebar(); ?>
			</aside>
			</div>
			</div>
			<?php
		break;
		case 'lb':
			?>
			</main>
			<aside id="sidebar-wrapper" class="col-md-3 col-md-pull-9">
				<?php get_sidebar(); ?>
			</aside>
			</div>
			</div>
			<?php
		break;
		case 'fw':
		default:
			if ( !ostrya_theme_isvc() ) {
			?>
			</main>
			</div>
			</div>
			<?php
			}
		break;
	endswitch;
	?>	

</div>
<!-- end main-container -->