<!-- main-container -->
<div id="content-wrapper" class="<?php echo ostrya_theme_isvc() ? 'is-vc' : 'not-vc'; ?>">

	<?php	
	$page_layout = 'fw';
	if ( is_page() || is_singular( array('wdc_portfolio', 'wdc_service', 'wdc_team') ) ) {
		$page_layout = get_post_meta(get_the_ID(), '_wdc_page_layout', TRUE);
	}
	elseif ( is_home() || is_archive() || is_search() || is_singular('post') ) {
		$page_layout = ostrya_opt('post_layout', 'rb');
	}
	if ( class_exists('Woocommerce') && is_woocommerce() )
	{
		$page_layout = ostrya_opt('woo_layout', 'rb');
	}
	
	switch ($page_layout):
		case 'rb':
			?>
			<div class="container">
			<div class="row">
			<main id="main-wrapper" class="col-md-9">
			<?php
		break;
		case 'lb':
			?>
			<div class="container">
			<div class="row">
			<main id="main-wrapper" class="col-md-9 col-md-push-3">
			<?php
		break;
		case 'fw':
		default:
			if ( !ostrya_theme_isvc() ) {
			?>
			<div class="container">
			<div class="row">
			<main id="main-wrapper" class="col-md-12">
			<?php
			}
		break;
	endswitch;